VOACAPL(1)

NAME
dst2csv - Convert DST record files to CSV

SYNOPSIS
dst2csv
dst2csv -i dst_directory
dst2csv -d -i dst_directory

DESCRIPTION
This is a small utility to convert the binary record file produced when performing distance calculations to a CSV file for further processing.
Distance calculations are triggered by performing by using the filenames voacapd.dat and voacapd.out for voacap input/output files. e.g.
voacapl ~/itshfbc voacapd.dat voacapd.out

OPTIONS

dst_directory
    The location of the .dst file and corresponding .idx file. The output csv file is saved in this directory. If this parameter is not specified, the current working directory will be used.

EXAMPLES
dst2csv
Creates a CSV files (voacapd.csv) using the values found in the voacap.dst and voacapd.idx files located in the current working directory.
dst2csv -i my_directory
Creates a CSV file (my_directory/voacapd.csv) using the values found in the voacap.dst and voacapd.idx files located in the directory 'my_directory'.
dst2csv -d -i my_directory
Creates a CSV file (my_directory/voacapd.csv) using the values found in the voacap.dst and voacapd.idx files and a 'dump' file (my_directory/voacapd.dmp)

FILES
voacapd.dst voacapd.idx
    dst2csv requires access to the dst and corresponding index (.idx) files to run.

ENVIRONMENT
dst2csv does not make use of any environment variables.

AUTHOR
James Watson <jimwatson at mac dot com>.

SEE ALSO
www.voacap.com